@charset "UTF-8";

/** 
 * Default CSS Drop-Down Menu Theme
 *
 * @file		default.css
 * @name		Default
 * @version		0.1.1
 * @type		transitional
 * @browsers	Windows: IE5+, Opera7+, Firefox1+
 *				Mac OS: Safari2+, Firefox2+
 *
 * @link		http://www.lwis.net/
 * @copyright	2008 Live Web Institute. All Rights Reserved.
 *
 * Module Classes: *.dir {} *.on {} *.open {} li.hover {} li.first {} li.last {}
 * Expected directory tag - li
 *
 */


/*-------------------------------------------------/
 * @section		Base Drop-Down Styling
 * @structure	ul (unordered list)
 *				ul li (list item)
 *				ul li a (links)
 *				/*\.class|(li|a):hover/
 * @level sep	ul
 */


ul.dropdown {
	color:#FFFFFF;
	font-size:16px;
	color:#95d100;	
}

	ul.dropdown li {
	display:block;
	height:20px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:16px;
	float:left;
	}

	ul.dropdown li.hover,
	ul.dropdown li:hover {
	color: #333333;
	}

	ul.dropdown a:link,
	ul.dropdown a:visited	{ color: #FFFFFF; text-decoration: none; }
	ul.dropdown a:hover		{ color: #333333; }
	ul.dropdown a:active	{ color: #FFFFFF; }


	/* -- level mark -- */

	ul.dropdown ul {
	 width: 260px;
	}
	
		ul.dropdown ul li {
	font-weight: normal;
	height:auto;
	padding-top:5px;
	padding-bottom:5px;
	width:150px;
	background-color:#4fb2cf;
	font-size:12px;
	color:#FFFFFF;
	border-top-width: 1px;
	border-right-width: 0px;
	border-bottom-width: 1px;
	border-left-width: 0px;
	border-top-style: solid;
	border-right-style: none;
	border-bottom-style: solid;
	border-left-style: none;
	border-top-color: #ffffff;
	border-bottom-color: #ffffff;
		}



/*-------------------------------------------------/
 * @section		Support Class `dir`
 * @level sep	ul, .class
 */


ul.dropdown *.dir {
 	padding-right: 20px;
 	padding-left: 20px;
 	border-top-width: 1px;
	border-right: 1px #ffffff solid;
	padding-bottom:5px;
	}
	

ul.dropdown *.dir2 {
	padding-right: 20px;
 	padding-left: 20px;
	border:none;
}


/* -- Components override -- */

ul.dropdown-horizontal ul *.dir {
 padding-right: 15px;
 background-position: 100% 50%;
 background-repeat: no-repeat;

}


ul.dropdown-vertical-rtl *.dir {
 padding-right: 10px;
 padding-left: 15px;
 background-position: 0 50%;
}
